curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/payables/validations/reset \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>'{
"required_fields": [
"currency"
]
}Reset payable validations to default ones.
curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/payables/validations/reset \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>'{
"required_fields": [
"currency"
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
currency, document_id, due_date, issued_at, tax_amount, total_amount, subtotal, description, suggested_payment_term, payment_terms, tax, sender, file_id, counterpart_id, counterpart_bank_account_id, counterpart_address_id, counterpart_vat_id_id, line_items, line_items.quantity, line_items.unit_price, line_items.tax, line_items.ledger_account_id, line_items.accounting_tax_rate_id, line_items.unit, line_items.name, line_items.description, line_items.subtotal, line_items.total, line_items.tax_amount Was this page helpful?